LogoopenSUSE Build Service > Projects
Sign Up | Log In

clamtk

requests:
- {author: sebix, id: 547570, package: clamtk, type: submit}
requests_comment: 3

/project/staging_projects/openSUSE:Leap:15.0/adi:16

Comments for openSUSE:Leap:15.0:Staging:adi:16 (3)

Staging Bot staging-bot wrote 9 days ago

Requests (dashboard):

Sebastian Wagner sebix wrote 6 days ago

Needs Request#543108 or merge with openSUSE:Leap:15.0:Staging:adi:1

Repo Checker repo-checker wrote about 7 hours ago

x86_64

install check & file conflicts

can't install clamtk-lang-5.25-lp150.5.1.noarch:
  package clamtk-lang-5.25-lp150.5.1.noarch requires clamtk = 5.25, but none of the providers can be installed
  nothing provides clamav >= 0.88 needed by clamtk-5.25-lp150.5.1.noarch
can't install clamtk-5.25-lp150.5.1.noarch:
  nothing provides clamav >= 0.88 needed by clamtk-5.25-lp150.5.1.noarch